#1 Patch for the bug ID: 2831348

open
nobody
None
5
2009-08-03
2009-08-03
Anonymous
No

Added another DUMA configuration environment variable DUMA_MEMCPY_OVERLAP.
Set to 1 to allow overlapping memcpy regions when destination address is less
than source address.
Please integrate this last workaround. With it there is no need to add memmove
implementation to DUMA.

Discussion

  • Nobody/Anonymous

    Please integrate this last workaround. With it there is no need to add memmove implementation to DUMA.

     
  • Comment has been marked as spam. 
    Undo

    You can see all pending comments posted by this user  here

    Anonymous - 2013-04-03

    Applied for debian

     

Log in to post a comment.